input,
textarea {
  border: 1px solid #808080 !important;

  &::placeholder {
    color: #787878 !important;
  }
}

button[type='button'] {
  width: 84px;
  height: 32px;
  color: var(--primary-color);
  border-color: var(--primary-color);
  &:hover {
    color: var(--primary-color);
    border-color: var(--primary-color);
  }
}

button.is-primary[type='submit'] {
  width: 100%;
  height: 52px;
  margin: auto;
  clip-path: polygon(97.5% 0%, 100% 27%, 100% 100%, 0% 100%, 0% 0%) !important;
  border-bottom: 3px solid #962921;
  bottom: 0;
  position: absolute;

  &:hover {
    border-bottom: 3px solid #962921;
  }
  &[disabled=''] {
    border-bottom: 3px solid #962921;
  }
}

.flatpickr-calendar {
  left: unset !important;
  top: unset !important;
}

.px-2 {
  padding-left: unset !important;
  padding-right: unset !important;
}
